body {
	margin:0;
	color:#000;
	font:11px/15px Arial, Helvetica, sans-serif;
	min-width:1002px;
	background:#f0f0f0;
}
img {border-style:none;}
a {
	color:#666;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	color:#333333;
	vertical-align:middle;
	font:100% Ageone bold, Arial, sans-serif;
}
form,fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.hidden { display: none; }
.unhidden { display: block; }
a:focus,
input:focus,
textarea:focus,
select:focus {outline:none;}
blockquote, q {quotes:none;}
q:before,
q:after {content:"";}
#header{
	background:#000;
	padding:10px 0 16px;
	overflow:hidden;
}
.center{
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
.logo{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/shalom-logo.gif) no-repeat;
	width:228px;
	height:64px;
}
.logo a{
	display:block;
	height:100%;
}
.top-nav{
	float:right;
	margin: 0 -1px 0 0;
	padding:0;
	line-height:11px;
	font-size:10px;
	list-style:none;
}
.top-nav li{
	float:left;
	background: url(../images/sep01.gif) no-repeat 0 50%;
	padding:0 6px;
}
.top-nav li:first-child{background:none;}
.top-nav li a{color:#fff;}
.container{overflow:hidden;}
.ico-list{
	float:right;
	margin:0;
	padding: 10px 0 0;
	list-style:none;
}
.ico-list li{
	float:left;
	margin:0 2px 0 7px;
}
.ico-list img{vertical-align:top;}
#main{
	margin:0 auto;
	width:860px;
	background: url(../images/bg-body.gif) repeat-y 50% 0;
	padding:6px 70px 9px;
}
#main a{text-decoration:underline;}
#main .title{
	display:block;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 0 4px 2px;
}
#main .title span{color:#7b9a86;}
#nav{
	background: url(../images/bg-nav.gif) no-repeat;
	width:860px;
	overflow:hidden;
	margin:0;
	padding:1px 0 1px 1px;
	list-style:none;
}
#nav li{
	float:left;
	font-size:14px;
	line-height:28px;
	padding:0 1px 0 0;
	background: url(../images/sep02.gif) no-repeat 100% 0;
}
#nav li:first-child a{padding-left:5px;}
#nav li a{
	height:28px;
	float:left;
	padding: 0 9px 0 8px;
	text-decoration:none !important;
	color:#272727;
}
#nav .active a,
#nav li a:hover{
	text-decoration:none !important;
	background:#7c9b87;
}
.main-holder{
	width:100%;
	padding:9px 0 0;
	min-height: 682px;
	position:relative;
	background: url(../images/sep04.gif) no-repeat 630px 8px;
}
.main-holder:after{
	content:"";
	display:block;
	clear:both;
}
#content{
	width:620px;
	float:left;
	padding-bottom:40px;
}
.breadcrumbs{
	background: url(../images/bg-breadcrumbs.gif) no-repeat;
	width:628px;
	height:30px;
	margin:0 0 0 -2px;
	padding:8px 0 0 4px;
	overflow:hidden;
	list-style:none;
}
.breadcrumbs li{
	float:left;
	padding:0 0 0 15px;
	color:#000;
	background: url(../images/sep03.gif) no-repeat 0 50%;
}
.breadcrumbs li:first-child{
	padding-left:15px;
}
.breadcrumbs a{
	text-decoration:underline;
	color:#000;
}
.breadcrumbs a:hover{text-decoration:none; }
.img-box{
	position:relative;
	margin-bottom:10px;
}
.img-box .text-box{
	width:600px;
	padding:17px 7px 15px 13px;
	top:0;
	left:0;
	position:absolute;
	color:#fff;
	background: url(../images/bg-text-box.png);
}
.img-box img{vertical-align:top;}
.img-box .text-box p{margin:0;}
.img-box .text-box strong{
	font-size:18px;
	font-weight:bold;
	display:block;
	line-height:18px;
	margin-bottom:5px;
}
.img-box .text-box .arrow{
	float:right;
	width:25px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	margin:4px 2px 0 0;
}
#content h1{
	margin:0 0 3px;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
}
#content h2{
	margin:0 0 2px;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}
#content p{
	margin:0 15px 10px 0;
	font-size:12px;
}
#content li{
	font-size:12px;
	margin:0 15px 5px 0;
}
#sidebar{
	float:right;
	width:229px;
	padding:2px 0 0;
}
.contact-form{
	background: url(../images/bg-form.gif) no-repeat;
	width:197px;
	height:279px;
	padding:8px 16px 0;
	color:#fff;
}
.contact-form label{
	overflow:hidden;
	display:block;
	margin: 0 2px 2px 1px;
	width:199px;
	line-height:16px;
	font-weight:bold;
}
.contact-form label em{
	font-weight:normal;
	float:right;
	margin-right:1px;
}
.contact-form label sup{
	vertical-align:top;
	font-size:14px;
	margin:0 2px;
}
.contact-form label span{float:left;}
.contact-form .inp01{
	overflow:hidden;
	width:100%;
	margin-bottom:2px;
}
.contact-form input{
	width:200px;
	height:15px;
	padding:0;
	float:left;
	border:1px solid #ccc;
}
.contact-form textarea{
	height:38px !important;
	width:200px !important;
	border:1px solid #ccc;
	overflow:auto;
}
#sidebar h3{
	margin: 0 0 6px;
	color:#fff;
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	text-align:center;
}
.contact-form .btn-submit{
	background: url(../images/btn01.gif) no-repeat;
	width:202px;
	height:23px;
	display:block;
	margin:0;
	border:0;
	cursor:pointer;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:0 0 6px #4b5e52;
	padding:0 0 1px;
}
.inp-box{padding-bottom:8px;}
#sidebar h4{
	font:bold 18px/18px Arial, Helvetica, sans-serif;
	color:#7b9a86;
	margin:0 0 15px;
}
.side-holder{
	padding: 18px 39px 0 15px;
}
blockquote{
	margin:0;
	padding:0 0 15px;
	line-height:16px;
}
blockquote q{
	font-style:italic;
}
blockquote cite{
	font-style:normal;
	font-weight:bold;
	display:block;
	margin:14px 0 0;
}
blockquote cite span{
	display:block;
	font-weight:normal;
}
.main-link{
	position:relative;
	bottom:0;
	color:#7b9a86;
	text-decoration:underline;
	width:600px;
	font:bold 18px/29px Arial, Helvetica, sans-serif;
	float:left;
	left: 0px;
}
.main-link:hover{text-decoration:none;}
#footer{
	background:#7c9b87;
	color:#000;
	overflow:hidden;
	padding:12px 0 28px;
}
#footer .center{
	padding-left:52px;
	width:848px;
}
#footer a{color:#000;}
#footer h5{
	margin:0 0 4px -32px;
	background: url(../images/shalom-dove.gif) no-repeat;
	padding:0 0 8px 32px;
	font:bold 11px/19px Arial, Helvetica, sans-serif;
}
#footer p{
	margin:0 0 20px;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:16px;
}
#footer .col{
	float:left;
	width:135px;
	padding:0 40px 0 0;
}
#footer .business{
	width:210px;
}
#footer dl{
	overflow:hidden;
	margin:0;
	line-height:16px;
}
#footer dt{
	float:left;
	margin-right:5px;
}
#footer dd{
	overflow:hidden;
	margin:0;
}
